Bug 488881 - Document inclusion of CA and RA as part of default install
Document inclusion of CA and RA as part of default install
Status: CLOSED UPSTREAM
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
2.0
All Linux
medium Severity medium
: v2 release
: ---
Assigned To: Deon Ballard
Chandrasekar Kannan
: Documentation
Depends On:
Blocks: 431020 freeipa20 489811 646217
  Show dependency treegraph
 
Reported: 2009-03-05 21:37 EST by David O'Brien
Modified: 2015-01-04 18:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 07:24:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2009-03-05 21:37:30 EST
Description of problem:
IPA 2.0 includes setting up a CA and RA. Need to provide doc on how this happens, requirements, procedures involved, and any other user tasks.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David O'Brien 2009-03-08 17:55:20 EDT
Version set to 1.1 by  mistake. Resetting to 2.0
Comment 2 David O'Brien 2009-10-11 23:54:20 EDT
As far as I can determine, this requires:

1. --ca as a command line argument to ipa-server-install
2. The dogtag or RHCS rpms installed
Comment 3 David O'Brien 2010-01-31 22:52:33 EST
done. Small section in the installation guide.
Comment 5 Deon Ballard 2011-05-18 19:54:06 EDT
Moving all the MODIFIEDs to ON_QA.
Comment 6 David O'Brien 2011-09-11 22:49:15 EDT
afaik Deon is now responsible for all IPA doc.

Note You need to log in before you can comment on or make changes to this bug.